RequireJsNet.Scripts by James Burke

<PackageReference Include="RequireJsNet.Scripts" Version="2.0.3" />

 RequireJsNet.Scripts 2.0.3

require.js plus common scripts

<package xmlns="http://schemas.microsoft.com/packaging/2011/08/nuspec.xsd">
  <metadata>
    <id>RequireJsNet.Scripts</id>
    <version>2.0.3.0</version>
    <title>RequireJS.NET Scripts</title>
    <authors>James Burke</authors>
    <owners>VeriTech</owners>
    <licenseUrl>https://github.com/vtfuture/RequireJSDotNet/blob/master/MIT-LICENSE.txt</licenseUrl>
    <projectUrl>https://github.com/vtfuture/RequireJSDotNet/</projectUrl>
    <iconUrl>http://requirejsnet.veritech.io/img/require-32x32.png</iconUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>require.js plus common scripts</description>
    <copyright>VeriTech Solutions SRL 2014</copyright>
    <language>en-US</language>
    <tags>RequireJS.NET</tags>
  </metadata>
</package>